## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ElemNumber.hpp File Reference

Include dependency graph for ElemNumber.hpp:

Go to the source code of this file.

## Compounds

- class ElemNumber
- class ElemNumber::NumberFormatStringTokenizer
    This class returns tokens using non-alphanumberic characters as delimiters. More...

## Defines

- #define XALAN_ELEMNUMBER_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class AVT

## Define Documentation

#define XALAN_ELEMNUMBER_HEADER_GUARD

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class AVT

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.